name: additionalData # Name des Eingabefelds.
type: object # Datentyp des Eingabefelds.
meta:
    label: { de: "Zusätzliche Daten", en: "Additional Data" } # Feldlabel.
    widget: jsonField # Verwendetes Widget.
